from matplotlib.pyplot import plot,show,legend

x = [ a/1000 for a in range(0,1001) ]
y1 = [ (a/1000)**0.5 for a in range(0,1001) ]
y2 = [ (a/1000)**2 for a in range(0,1001) ]

plot(x,x,color='blue',label='x')
plot(x,y1,color='orange',label='racine carrée')
plot(x,y2,color='red',label='carré')
legend()
show()
